@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/pagination";
.top-side__dowload__file{
  display: flex;
  justify-content: space-between;
  border: 1px solid $bg-gray-light;
  border-radius: 0.7rem;
  padding: 2%;
  margin-bottom: 1rem;
  cursor: pointer;

  .left-side{
    display: flex;
    justify-content: space-between;
  }
}

.scrollable-container {
  height: 100px;
  overflow-y: scroll;
}

.content_upload{
  ::ng-deep {
    .ant-upload{
      background-color: $bg-pagination-border;
    }
  }

}


